;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=일반 액자 (그림자없는 얇은테두리)
direction=0

[Skin]
file=normal_noshadow1.bmp
upleft=7 7
upmid=1 7
upright=7 7
ctleft=7 1
ctright=7 1
btleft=7 7
btmid=1 7
btright=7 7

[Make]
stretch_mode=0
pic_drawpt=7 7
extraspace=14 14